
Redmine - Defect #10835

email hell cycles because of autoreply

2012-05-05 14:02 - Roland Discein

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

Please, set no_self_notified to true by default at user creation from email and registration.

We have got infinite issue update cycle if user has configured autoreply.

History

#1 - 2012-05-06 23:31 - Jean-Philippe Lang

- Category set to Email notifications

- Status changed from New to Closed

- Resolution set to Wont fix

Redmine notification emails have the 'Auto-Submitted: auto-generated' header that should not trigger auto replies (see RFC3834).

Plus, the mail handler in 1.4 ignores emails that have a 'Auto-Submitted: auto-replied' header.

#2 - 2012-05-08 19:25 - Roland Discein

thank u 4 explanation

unfortunately, not all public mail services in our country follow that rfc..
